Subject: Sun Items available at Auction

From: "Keys" <[email-masked]>
Date: Thu May 8 23:56:19 2003

I will be going to an auction on Wednesday that has 24 SPARCstation 2's; 2
SPARCstation 10's; 9 SPARCstation 20's and 6 IBM 7204-114's.  Plus several
Sun external drives of different types tape's, CD's, and HD's. If anyone
wants any let me know before Wednesday (5/7/03) at 8AM? There are also some
IBM external drives for sale.